Subject: Re: printing with Pine 4.21

From: Vasoula Papapetrou <[email-masked]>
Date: Mon, 29 Nov 1999 08:07:10 +0200 (WET)

Thank you for your reply.  Unfortunately there is no progress in my
problem.  Since we are a university with about 3,000 users it is not
applicable to explain them how to configure their pine through the
.pinerc.  What is strange is that in the previous versions there was no
need to go through the .pinerc or pine.conf.  By pressing Setup we got the
option Printer and there we had three posibilities to setup a printer.  

I can not find this anywhere with the new version.

Thank you in advance.

Regards
Vasoula
--------------------------------------------------------------------------------
Vasoula Papapetrou,				Tel: +357 02 892137 
Assistant System Administrator,			Fax: +357 02 756082
University Of Cyprus,				e-mail:[email-masked]
Nicosia,					WWW: http://www.ucy.ac.cy/
Cyprus
--------------------------------------------------------------------------------

On Sun, 28 Nov 1999, Eduardo Chappa L. wrote:

> *** Vasoula Papapetrou ([email-masked]) wrote on Nov 26, 1999:
> 
> :) Can anybody tell me from where I can configure printing using UNIX Pine
> :) 4.21.
> :) 
> :) In the previous version I select from Setup, Printer.  With the new
> :) version I can not find this anywhere.
> 
> Ok, let's see if I understand what's going on in your side. Did you try
> pressing M S. if so, at the bottom of the page there should be a P for
> printer, so pressing P should allow you to configure a printer.
> 
>   If after pressing M S you do not see a P at the bottom it is because
> your pine.conf file does not have an entry for the printer, so pine does
> not know anything about printers, you can either add it there or to your
> local .pinerc file.
> 
>   The following is from my .pinerc file: (pinerc file and pine.conf are
> the same)
> 
> ########## Set within or by Pine: No need to edit below this line ##########
>         
> # Your printer selection
> printer=lw340 [] lpr
>         
> # Special print command if it isn't one of the standard printers
> personal-print-command=lw340 [] lpr,
>         lw552 [] lpr -Plw552,
>         lw28 [] lpr -Plw28,
>         color [] lpr -Pcolor
> 
> Notice that the last three lines the first character is a <TAB>. lw340,
> lw552, etc are the names in the system of the printers. I hope this
> helps. Let me know if this solved your problem.
> 
>   have a nice day,
> 
> Eduardo
> http://www.math.washington.edu/~chappa/pine/
> 
>